/* Full reset
------------------------------ */
* {margin:0; padding:0; }
*:focus {outline:none; }

body{
font-family:Arial, Helvetica, sans-serif;
font-size:100%;
margin:0;
padding:0;
}
table {border-collapse: collapse;}
img {border:0; }
.hide {display:none; }
.show {display:block!important; }
.no-margin {margin:0!important; }
.no-padding {padding:0!important; }
.no-decoration {text-decoration:none !important;}
.no-bg {background:none!important; }
.no-border {border:none!important; }
.overfl-on {overflow:visible !important;}
.overfl-off {overflow:hidden !important;}
.border {border: 1px solid #97DCE7;}	
.tm20 {margin-top:20px;}
.right {text-align: right;}
.left {text-align: left !important;}
.r-border-gray {border-right: 1px solid #ddd;}	
.l-border-gray {border-left: 1px solid #ddd;}	
.t-border-gray {border-top: 1px solid #ddd;}	
.b-border-gray {border-bottom: 1px solid #ddd !important;}	
.t-shift {margin-top:52px;}
.r-border {border-right: 1px solid #97DCE7;}	
.l-border {border-left: 1px solid #97DCE7;}	
.t-border {border-top: 1px solid #97DCE7;}	
.b-border {border-bottom: 1px solid #97DCE7;}	
.container {overflow:hidden; padding:20px;}
.empty {overflow:hidden; padding:10px 0 10px 0;}
.emptym {overflow:hidden; margin:10px 0 10px 0;}
.center {text-align: center !important;}
.lfloat {float: left;}
.rfloat {float: right;}
form {padding:0; margin: 0;}
.active {color:#c00 !important;}
.active:hover {color:#000 !important;}
.b {font-weight:bolder;}
.rule {overflow:hidden; padding:10px;}
.limit {width:200px;text-align:center;}
.v-top {vertical-align:top !important;}
.w-auto {width:auto !important;}
.bg-white {background-color:#fff;}
.inline {display:inline!important;}
/* Typography
------------------------------ */

h1, h2, h3, h4, h5, h6 {
	overflow: hidden;
	position: relative;
	font-weight: normal;
	color:#000;
}

h1 {font-size:2.3em; font-family: "Trebuchet MS", "Trebuchet", Arial, Helvetica; font-weight: normal;}
h2 {font-size:1.5em; font-family: "Trebuchet MS", "Trebuchet", Arial, Helvetica; margin-bottom:0.75em; }
h3, .tabset_tabs {font-size:1.3em; letter-spacing: 0.1em; font-family: "Trebuchet MS", "Trebuchet", Arial, Helvetica; margin-bottom:0.5em;} 
h4 {} h5 {} h6 {}

small {display:block;}

p {margin-bottom:1em; position: relative; }

ul, ol {margin:0 1em 1em 1em; }
ul {list-style-type:disc;}
ol {list-style-type:decimal; }
li ul, li ol {margin:0 0 1em 1em;}

input {width:auto;}
input.text {width:auto;}
select {width:auto;}
textarea {width:auto;}
label {cursor:pointer;}

a {
	color:#000;
	text-decoration:underline;
}

a:hover {color:#c00; }

/* Widgets 
------------------------------ */

#logo {
    width:111px;
    height:37px;
    background:url(../imgs/logo-readoz.gif) no-repeat;
    text-indent:-9999px;
    float: left;
}

#rlogo {
    width:111px;
    height:37px;
    background:url(../imgs/logo-readoz.gif) no-repeat;
    text-indent:-9999px;
	float: right;
}

#topsection .navigation, #footer .navigation, #topsectreader .navigation {
	top:0px;
	margin: 2px 0 0 290px;
	padding: 4px;
	list-style: none;		
	float: left;
}

#footer .navigation {
    margin: 0px;
    /*width: 275px;*/
    /*margin: 2px 0 0 390px !important;*/
}

#topsection .navigation li.tridown, #topsectreader .navigation li.tridown {
	display: inline-block;
	padding: 0px 15px 0px 15px;
	background:url(../imgs/triangle-down.gif) no-repeat center right;
}

#footer .navigation li.tridown {
	display: inline;
	padding: 2px 1em 0 1em;
	background:url(../imgs/triangle-up.gif) no-repeat center right;
}

.auth {
	margin:0px 0 0 0;
	padding: 5px 9px;
	list-style: none;
/*	background:url(../imgs/bracket-box-middle.gif) repeat-x center center; */
	float: right;
	border: 1px solid #b0e1e8;
}

.breadcrumbs {
	margin:10px 0 15px 0;
	padding: 5px 9px;
	list-style: none;
/* background: #f5f5f5 url(../imgs/bracket-box-middle.gif) repeat-x center center; */
	width: 919px;
	border: 1px solid #b0e1e8;
}

.breadcrumbs li a {
	color:#666;
}

.breadcrumbs li a:hover {
	color:#c00;
}

.last {
text-align: left;
}

.auth li, .breadcrumbs li {
	display: inline;
	color:#666;
}	

.breadcrumbs li {
	padding-right: 5px;
}

.auth li.stick {
	padding: 10px;
}	

.auth li img, .breadcrumbs li img  {
	vertical-align: middle;
}

.btn-dummy a {
	display: block;	
	background: url(../imgs/btn-dummy-bg.gif) no-repeat center top;	
	height: 15px;
	text-align: center;
	padding: 5px;
	text-decoration: none;
	color: #444;
	font-weight: bold;
	
}

.btn-dummy a:hover {
	background: url(../imgs/btn-dummy-bg.gif) no-repeat center bottom;	
	color: #000;
}

#topicons {
	display: block;
	height: 83px;
	list-style: none;
	margin: 15px 0 5px 0;
	padding: 0;

}

#topicons div {
	display: block;
	width:230px;
	height: 86px;
	padding:0 8px 0 0;
	margin: 0;
	float: left;
}

#topicons div a {
	display: block;
	font-family: "Trebuchet MS", "Trebuchet", Arial, Helvetica;
	font-size: 1.5em;
	text-decoration:none;
	height: 53px;
	width: 215px;
	padding: 30px 0 0 15px;
	background-color: #CDEEF3;
}

a.ico-search {	background:url(../imgs/top-ico-search.jpg) no-repeat top center;}
a.ico-search:active {width:0px; height:0px;outline:0px}
a.ico-browse {	background:url(../imgs/top-ico-browse.jpg) no-repeat top center;}
a.ico-browse:active {width:0px; height:0px;outline:0px}
a.ico-upload {background:url(../imgs/top-ico-upload.jpg) no-repeat top center;}
a.ico-upload:active {width:0px; height:0px;outline:0px}
a.ico-myreadoz {background:url(../imgs/top-ico-myreadoz.jpg) no-repeat top center;}
a.ico-myreadoz:active {width:0px; height:0px;outline:0px}

a:hover.ico-search, a:hover.ico-browse, a:hover.ico-upload, a:hover.ico-myreadoz {
	background-position: bottom;
}

#sidemenu {border: 1px solid #97DCE7;}

.article, .request, .login, .formset, .formbox, .chapter {
	position: relative;
	padding:20px 0 0 15px;
}

.chapter {
	padding-left:10px;	
}

.formset {padding-left:25px !important;}

.request {margin-left: 230px;}

#response{
	position: relative;
	padding: 0 30px 20px 30px;
}

.chapter p, .chapter ul li {line-height: 1.5em;}

.article p {
	position: relative;
	line-height: 1.5em;
	width:460px;
}

.request table, .login table, #tofriend {
	width:65%;
	margin:15px 0 5px 0;
}

#tofriend input { width: 350px; }
#tofriend textarea { width: 350px; height: 100px }

.formset table {
	width:95%;
}

.formbox table {
	width:100%;
}

.request table td, .login table td, .formset table td, .formbox table td, #tofriend td {
	vertical-align: middle;
	padding:3px 0 3px 0;
}

.login {
	height: 350px;
}

.col-titles {
	width:150px;
	color:#666;
/*	white-space: nowrap;*/
}

.col-fields {
	width: 75%;
}

caption {
/*	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.2em;*/
	text-align: left;
	padding-bottom: 5px;
}

.sml_caption {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;	
	color: #444;
}

.tfoot {
	height: 60px;
	}

.asterisk {
	background: #fff url('../imgs/ico-asterisk.jpg') no-repeat center center;
	display: inline-block;
	height:10px;
	width:15px;
}

.insider {
	float: right;
	margin: 0;
	border-collapse:collapse;
}

.insider td {
	padding:0 0 5px 5px;
	font-weight:bold;
}

.insider td img, .framer img, #archbox td a img {
	border: 1px solid #ccc;
	display: block;
}

#archbox td a img {
	margin-bottom:5px;
}

.insider td img:hover, .framer img:hover, #archbox td a img:hover {
	border: 1px solid #0cc;
}

/* Froms and the instances
-----------------------------------------------*/
form.finder input.field {
	border:1px solid #ccc;
	padding: 5px;
	width:365px;
	float: left;

}

.informer .field {
	width:350px !important;	
}

/* Buttons
---------------------------------------------*/

a.btn-grey, div.btn-grey, div.btn-gray-disabled, div.btn-grey-hover{
background: transparent url('../imgs/bg-btn-left.gif') no-repeat top left;
display: block;
float: left;
font: bold 13px Arial;
padding: 6px 10px 7px 10px; 
text-decoration: none;
}

a:link.btn-grey, a:visited.btn-grey, a:active.btn-grey, div:link.btn-grey, div:visited.btn-grey, div:active.btn-grey{
color: #666; /*button text color*/
}

div.btn-gray-disabled {
    color: #888;
}

a:hover.btn-grey, div:hover.btn-grey, div.btn-grey-hover {
background-position: bottom left;
color: #000;
}

a.btn-grey span, div.btn-grey span, div.btn-gray-disabled span, div.btn-grey-hover span {
background: transparent url('../imgs/bg-btn-right.gif') no-repeat top right;
padding: 6px 10px 7px 0;
}

a:hover.btn-grey span, div:hover.btn-grey span, div.btn-grey-hover span {
background-position: bottom right;	
}



.btn-wrapper{ 
float: left;
overflow: hidden; 
padding-left:7px;
}

ul.lister {
	padding:10px 10px 0 10px;
	margin: 0;	
	list-style: none;
	text-align: center;
/*	font:12px/13px Verdana;*/
}

ul.lister li {
	display:inline;
	padding: 0px;
}

li.back  {
	float: left;
	padding: 0 0 0 10px;
}

li.next {
	float: right;	
	padding: 0 10px 0 0;
}

.txtcat {
	list-style:none; 
	margin:0;
	padding:5px;
}

.txtcat li {
	line-height:20px;
	
}

.ban468x60 {
margin-top: 15px;
width:468px;
height: 60px;
background-color: #ccc;	
color:#fff;
}

.bgtext { background-color: #E6F7F9}/**/
.regtext { background-color: #ffffcc;}/*#E6F7F9*/
.regtext ul {list-style-image: url(../imgs/ico-star-dot-bgy.jpg);}
.regtext ul li {padding:2px 0 2px 0;}

.subscriber td {
	padding:20px 0 10px 0 !important;
}
.subscriber label {
	 background-color: #E6F7F9;
	 padding: 5px 10px 5px 5px;
	 border: 1px solid #97DCE7;
}

.subscriber input {
	vertical-align: middle;
}

.informer {
/*	height: 350px;*/
	width:65%;
	padding-bottom:50px;
}


#myissues, #clickbox {
    width:100%;
}

#myissues h3, #clickbox p {
 position: relative;
 border:1px solid #ccc;
 border:1px solid #ccc;
 text-align: left;
}

#clickbox p {
	width:300px;
}

#myissues a, #clickbox a {
 display: block;
 padding:28px;
 padding-left: 90px;
}

#myissues .addpubiss a {
 background: #fff url(../imgs/bg-addpubiss.png) no-repeat top left;
}

#myissues .addpubiss a:hover {
 background: #f5f5f5 url(../imgs/bg-addpubiss.png) no-repeat top left;
}

#myissues .uplissue a {
 background: #fff url(../imgs/uplissue.gif) no-repeat top left;
}

#myissues .uplissue a:hover {
 background: #f5f5f5 url(../imgs/uplissue.gif) no-repeat top left;
}


#myissues .mknewpub a {
 background: #fff url(../imgs/mknewpub.gif) no-repeat top left;
}

#myissues .mknewpub a:hover {
 background: #f5f5f5 url(../imgs/mknewpub.gif) no-repeat top left;
}

#myissues .prof a {
 background: #fff url(../imgs/bg-prof.gif) no-repeat top left;
}

#myissues .prof a:hover {
 background: #f5f5f5 url(../imgs/bg-prof.gif) no-repeat top left;
}

#myissues .pub a {
 background: #fff url(../imgs/bg-pubs.gif) no-repeat top left;
}

#myissues .pub a:hover {
 background: #f5f5f5 url(../imgs/bg-pubs.gif) no-repeat top left;
}


#myissues .fav a {
 background: #fff url(../imgs/bg-fav.gif) no-repeat top left;
}

#myissues .fav a:hover {
 background: #f5f5f5 url(../imgs/bg-fav.gif) no-repeat top left;
}

#myissues .rep a {
 background: #fff url(../imgs/bg-rep.gif) no-repeat top left;
}

#myissues .rep a:hover {
 background: #f5f5f5 url(../imgs/bg-rep.gif) no-repeat top left;
}

#clickbox .goback a {
 background: #fff url(../imgs/bg-goback.gif) no-repeat top left;	
 text-align: right;
 padding-left: 0;
}

#clickbox .goback a:hover {
 background: #f5f5f5 url(../imgs/bg-goback.gif) no-repeat top left;	
 text-align: right;
 padding-left: 0;
}

#clickbox .godeep a {
 background: #fff url(../imgs/bg-godeep.gif) no-repeat top right;	
 text-align: left;
 padding-left: 30px;
}

#clickbox .godeep a:hover {
 background: #f5f5f5 url(../imgs/bg-godeep.gif) no-repeat top right;	
 text-align: left;
 padding-left: 30px;
}

#clickbox table {
	margin-left:-90px;
	border-collapse: separate;
}

.sorter {
	list-style: none;
	margin: 0;
	padding: 0 0 10px 0;
}

.sorter li {
	display: inline;
	padding: 0 10px 0 0;
}

/* Pagination
---------------------------------------*/
.gray {background: transparent url('../imgs/square-gray-left.gif') no-repeat top left;}
.blue {background: transparent url('../imgs/square-blue-left.gif') no-repeat top left;}
.red {background: transparent url('../imgs/square-red-left.gif') no-repeat top left;}
.orang {background: transparent url('../imgs/square-orange-left.gif') no-repeat top left;}
.green {background: transparent url('../imgs/square-green-left.gif') no-repeat top left;}
.sgray {background: transparent url('../imgs/square-gray-right.gif') no-repeat top right;}
.sblue {background: transparent url('../imgs/square-blue-right.gif') no-repeat top right;}
.sred {background: transparent url('../imgs/square-red-right.gif') no-repeat top right;}
.sorang {background: transparent url('../imgs/square-orange-right.gif') no-repeat top right;}
.sgreen {background: transparent url('../imgs/square-green-right.gif') no-repeat top right;}

.squarebutton{
display: block;
float: left;
font: normal 12px Arial; /* Change 12px as desired */
line-height: 15px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
height: 23px; /* Height of button background height */
padding-left: 9px; /* Width of left menu image */
text-decoration: none;
}

a:link.squarebutton, a:visited.squarebutton, a:active.squarebutton{
color: #000; /*button text color*/
}

.squarebutton span{
display: block;
padding: 4px 9px 4px 0; /*Set 9px below to match value of 'padding-left' value above*/
}

a.squarebutton:hover{ /* Hover state CSS */
background-position: bottom left;
}

a.squarebutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: #c00;
}

.pagination-wrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden;
text-align: center;
padding:0;
}

.arch-wrapper { 
overflow: hidden;
text-align: center;
padding:0;
}

.wrapper { 
overflow: hidden;
text-align: center;
padding:0;
}


.m { margin-left: 6px;}

img.pic {padding:0 15px 8px 0;}

.stats {
	list-style: none;
	text-align: right;
	margin: 0 0 10px 0;
	padding: 5px 10px 5px 0;
	background: #f5f5f5;
	border-bottom: 1px solid #97DCE7;
	border-top: 1px solid #97DCE7;
}

.stats li {
	display:inline;	
	padding:0 0 0 10px;
}

select.issue-cats option {
	padding-left:20px;
}

/* Banners  settings 
------------------------------ */
.eyes-banner, .nw-banner {
	border:1px solid #ccc; width:100%;
}

.womn-banner {
	border:1px solid #ccc; width:100%;
	background: #ebebeb url(../imgs/bg-womn-banner.jpg) repeat-x;
}

.skyscraper {
	position: relative;
	padding:0 0 15px 30px;
	background-color: #fff;
}

#help-movie {
	width:100%;
	padding-bottom: 30px;
	background-color: #dadada;
}

.bene-feats td img.pic, .pub-opts td img.pic{
	width:25px;
	height:25px;
}

.pub-opts td input {margin:5px 5px 0 0;}

.item-key {width:30%;}
item-value {width:70%;}
.item_odd {background-color: #f5f5f5;}
#handling {width:100%;}

.schema {
	text-align:center;
	padding-top:20px;
}

#handling td {
	padding-top:20px;
	width:33%;
	vertical-align: top;
	text-align: center;
}

#toolbar-21{
	margin-top:4px;
}

#toolbar  td {
	padding: 10px;
	vertical-align: top;
	text-align: center;
}


#handling a div, #toolbar a div {
	display: block;
	height: 35px;
}

#handling a:hover div, #toolbar a:hover div {
	background-position: top;
}

#toolbar-21 td {
height:21px;
}

#toolbar-21 a:hover span {
background-position: top left;	
}

#toolbar-21 a  {
 /* padding:2px 20px 4px 35px; display: block; */ 
}

a.labeless  {
 display: block;
 height: 23px;
 }

a.labeless:hover  {
 background-position: top left;	
 }
 
/*
.han-browse-21 {background:url(../imgs/ico-browse-21.png) no-repeat left bottom;float:left;width:37px;height:23px;}
.han-send-21 {background:url(../imgs/ico-send-21.png) no-repeat left bottom;float:left;width:37px;height:23px;}
.han-link-21  {background:url(../imgs/ico-link-21.png) no-repeat left bottom;float:left;width:37px;height:23px;}
.han-view-21  {background:url(../imgs/ico-view-21.png) no-repeat left bottom;float:left;width:37px;height:23px;}
.han-share-21  {background:url(../imgs/ico-share-21.png) no-repeat left bottom;float:left;width:37px;height:23px;}
.han-bookmark-21  {background:url(../imgs/ico-bookmark-21.png) no-repeat left bottom;float:left;width:37px;height:23px;}
.han-remove-21 {background:url(../imgs/ico-remove-21.png) no-repeat left bottom;float:left;width:37px;height:23px;}
.han-forum-21  {background:url(../imgs/ico-forum-21.png) no-repeat left bottom;float:left;width:37px;height:23px;}
.han-back-21 {background:url(../imgs/ico-back-21.png) no-repeat left bottom;float:left;width:37px;height:23px;}
.han-comment-21 {background:url(../imgs/ico-comment-21.png) no-repeat left bottom;float:left;width:37px;height:23px;}
*/

#handling a span, #toolbar a span  {
	display: block;
	text-decoration:none;
	padding-top:5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;	
	color: #444;
}

.han-read div {
	background:url(../imgs/ico-read.png) no-repeat center bottom;	
}

.han-read-off div {
	background:url(../imgs/ico-read-off.png) no-repeat center bottom;
}

.han-search div {
	background:url(../imgs/ico-search.png) no-repeat center bottom;		
}

.han-bookmark div {
	background:url(../imgs/ico-bookmark.png) no-repeat center bottom;			
}

.han-share div {
	background:url(../imgs/ico-share.png) no-repeat center bottom;			
}

.han-send div {
	background:url(../imgs/ico-send.png) no-repeat center bottom;
}

.han-link div {
	background:url(../imgs/ico-link.png) no-repeat center bottom;			
}

.han-view div {
	background:url(../imgs/ico-view.png) no-repeat center bottom;	
}

.han-remove div {
	background:url(../imgs/ico-remove.png) no-repeat center bottom;	
}

.han-forum div {
	background:url(../imgs/ico-forum.png) no-repeat center bottom;			
}

.han-forum-3 div {
	background:url(../imgs/ico-forum-3.png) no-repeat center bottom;			
}

.han-comment div {
	background:url(../imgs/ico-comment.png) no-repeat center bottom;
}

.han-help div {
	background:url(../imgs/ico-help.png) no-repeat center bottom;
}

/*  Publlication.htm > Archbox
--------------------------------------*/

#archbox {
	margin-bottom:10px;
	padding:10px 0 15px 0;
	list-style: none;
	border-top: 1px solid #97DCE7;
	width: 490px;
}

.archlister {
	margin-left:15px;
	padding-bottom: 10px;
    width: 400px;
}

#archbox td {
	padding:7px 2px 7px 1px;
	width:20%;
	text-align: center;
}

.t-shift .container {
	padding:30px 20px 20px 20px;
}

.clickbox {
	border-collapse: separate;
}

.clickbox td {
	border: 1px solid #ccc;/*#97DCE7*/
   background-color: #fff; /*#E6F7F9*/
	width: 50%;
	text-align: center;
}

.clickbox td a {
 display: block;
 padding: 20px;

}

/* Internal Buttons with pictogram, like "Become a member"  
------------------------------------------------------------ */

.pictogram img {
	padding-bottom: 5px;
	text-decoration: none;
}

.pictogram {
	font-size:1.3em; 
	font-family: "Trebuchet MS", "Trebuchet", Arial, Helvetica;
	font-weight: bold;
	text-decoration: none;
}

/* Browse page instances
------------------------------------------------------------ */
.alphabet {
	padding:4px;
}

.alphabet a {
	padding-left:6px;
}

.alphabet span {
	padding-left:5px;
	font-weight: bold;
	color:#c00;
}

.odd-row, .even-row {
	list-style: none;
	width: 230px;
    padding-left: 0px;
}

.odd-row li, .even-row li {
	padding-bottom: 4px;
}

.subdir {
overflow: hidden;
padding: 0 0 10px 0;
}

.subdir a {
padding-right: 10px;
color: #c00;
}

/* Publishing tools/options page instances
------------------------------------------------------------ */

.bene-feats td, .pub-opts td {vertical-align: top;}
.pub-opts td, .pub-opts td h5 {color:gray;}
.bene-feats td div, .pub-opts td div {padding-bottom:15px;}
.bene-feats td div.popup {padding-bottom:0;}

.items_le {
 	 vertical-align: top;
    padding-right:20px;
	 width: 33%;
}

.items_mid {
 	 vertical-align: top;
    padding:0 10px;
	 width: 34%;
}

.items_re {
 	 vertical-align: top;
    padding-left:20px;
	 width: 33%;
}


h5{
    font-weight:bold !important;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:100%;
}

.bene-feats img.pic, .pub-opts img.pic {padding: 0;}
.bene-feats h5, .pub-opts h5 {padding-left: 10px;}
.bene-feats div {padding-left: 35px;}
.pub-opts div {padding-left: 60px;}
.bene-feats div.popup {padding-left: 0;}

/* Bookmark and share page instances
------------------------------------------------------------ */

#sharecontainer{
width: 400px;
margin: 20px auto;
font-size: 1em;
padding: 20px;
}

#sharecontainer table {
	width:100%;
}

#sharecontainer table td {
vertical-align: middle;
padding:5px 10px;
}

#sharecontainer table td img {
vertical-align: middle;
padding-right:5px;
width:16px;
height: 16px;
}

#lock {
	vertical-align: middle;
}

#sharecontainer label {
	padding-left: 5px;
}

#sharecontainer small {
	padding-left: 20px;	
}

#sharecontainer table td a {
 display: block;
 text-decoration: none;
}

#sharecontainer table td a span {
 border-bottom:1px solid #000;
 display:inline;
}

#sharecontainer table td a span:hover {
 border-bottom:1px solid #c00;
}

tr.lastcell td {
	padding-bottom: 20px !important;
}


/* Business solutios page popups
--------------------------------------------- */

.popup  {
	display: none; 
	position: absolute; 
	z-index:1; 
	width:300px;
	margin:-20px 0 0 35px;
	background: transparent url(../imgs/ico-tile-ltw.gif) no-repeat left top;
}

.popup p, .helpopup div, .popupLeft p {
	border: 1px solid #B0E1E8;
	border-top: 0;	
	background-color: #fffff0;
	padding: 10px !important; 
	margin:20px 0 0 0;
	font:11px/15px Verdana;
}

.helpopup {
	display: none; 
	position: absolute; 
	z-index:1;
	border-top: 1px solid #B0E1E8;	
	width:500px;
	margin:-265px 0 0 -30px;
	background: transparent url(../imgs/ico-tile-rbw.gif) no-repeat left bottom;
}

.helpopup div {border-bottom: 0;	margin:0 0 20px 0 !important;}
.helpopup div p {height:200px; overflow: auto; padding: 0; margin: 0}

.popupLeft  {
	display: none;
	position: absolute;
	z-index:1;
	width:300px;
	margin:-20px 0 0 35px;
	background: transparent url(../imgs/ico-tile-rtw.gif) no-repeat right top;
}

/* Bookmark page popups
--------------------------------------------- */

#bkmarked {
	padding:0;
	margin: 0;
	list-style: none;
	text-align: left;
	overflow: auto;
	height: 230px;
	width: 350px;
}

#bkmarked li {
	display: block;
	padding: 5px;	
	border-top:1px solid #97DCE7;
	font-weight:bold;
}

#bkmarked span {
	font-weight:normal;	
	float: right;
}

#notes {
	position: relative;
	display: block;
	overflow: hidden;
	margin-top: 0;
	padding: 10px;	
	height:210px;
}

#bmark-notes {
	padding: 10px;		
}


#notes textarea, #bmark-notes textarea {
/*	border: 0;*/
	overflow: auto;
/*	height: 100px;*/
	width: 100%;
/*	margin-bottom: 10px;*/
}


#bkmarked li:hover {
	background-color:#fff;
	cursor: pointer;
}

.message {
	color:#c00;
}

#pubissuelister, #statusreq {
 border-collapse: collapse;	
 width: 100%;
}

#pubissuelister th, #statusreq th {
border-bottom: 1px solid #97DCE7;
border-top: 1px solid #97DCE7;
background-color: #E6F7F9;
}

.idcolumn {
	width: 10%; 
	text-align:left;
}
.issuecolumn {
	width: 80%; 
	text-align:left
}
.actioncolumn {
	width: 10%; text-align:right	
}

#pubissuelister td, #pubissuelister th, #statusreq th, #statusreq td {
	padding:5px 5px 5px 5px;
}

.highlighted td {
	background-color: #f5f5f5;
}

/* Oficial status request page
--------------------------------------------- */
.stat-table {
margin:15px 0 20px 0;
}

.stat-table td{
text-align: right;
padding-left:0 !important;
font-weight:bold;
}

.stat-table td.info{
text-align: left;
font-weight:normal;
}

.btn-editor {
 background-color:#14BACF; 
 color:#fff; 
 font-size:11px !important; 
 font-weight:bold; 
 text-decoration:none; 
 display:block; 
 padding:1px 3px 1px 3px;
 margin-left: 7px;
}

.btn-editor:hover {
 color:#f5f5f5;
 background-color: #cc0000;
}

.ico-help{
	display: block;
	background:url(../imgs/ico-help.gif) center top;
	width: 16px;
	height: 16px;
   margin-left: 7px;
}

.ico-help:hover{
	background:url(../imgs/ico-help.gif) center bottom;
}

.ico-plus{
	display: block;
	background:url(../imgs/ico-plus.gif) center top;
	width: 16px;
	height: 16px;
	margin-left: 7px;
}

.ico-plus:hover{
	background:url(../imgs/ico-plus.gif) center bottom;
}

.ico-collapse{
	display: block;
	background:url(../imgs/ico-collapse.gif) center top;
	width: 16px;
	height: 16px;
	margin-left: 7px;
}

.ico-collapse:hover{
	background:url(../imgs/ico-collapse.gif) center bottom;
}

.ico-expand{
	display: block;
	background:url(../imgs/ico-expand.gif) center top;
	width: 16px;
	height: 16px;
	margin-left: 7px;
}

.ico-expand:hover{
	background:url(../imgs/ico-expand.gif) center bottom;
}

#popupE0 td, #popupE1 td, #popupE2 td, #popupE3 td, #popupE4 td, #popupE5 td, #popup2 td, #popupV4 td, #popupB3 table.eform td  {
	padding: 5px;
}

#popupE0 tbody, #popupE1 tbody, #popupE2 tbody, #popupE3 tbody, #popupE4 tbody, #popupE5 tbody, #popupA3 tbody, #popup2 tbody, #popupB3 tbody.eform,
#popupE0 tfoot, #popupE1 tfoot, #popupE2 tfoot, #popupE3 tfoot, #popupE4 tfoot, #popupE5 tfoot, #popupA3 tfoot, #popup2 tfoot {
 background-color: #f5f5f5;
}

#popup2 table.pub-opts tbody {
 background-color: #fff !important;	
}

.mp {padding:10px;}
.ep  {padding:5px;}
.mypubcat {margin-top:10px;}

.caption {
	text-align: right;
   font:11px/12px Verdana;
	display: block;
	height:25px;
}

.caption span {
	float:right;
	padding: 0 5px;
}

.caption a {
	padding: 0 5px 4px 30px;
	background:url(../imgs/ico-comments.gif) no-repeat 5px center;
	border: 1px solid #97DCE7;
	background-color: #E6F7F9;
	display: block;
	float: right;
	height:17px;
	width: 10px;
}

.caption a:hover {
	background-color: #fff;
}


.centerpiece {
	background:url( ../media/banners/main/centerpiece-fine-reading.jpg ) no-repeat center center;
	width: 710px;
	height: 197px;
}


.centerpiece2 {
	background: #4a773f url(../imgs/lady-super-bird-leaf-publishers2.jpg) no-repeat center top;
	width: 710px;
	height: 197px;
}


.centerpiece2:hover{
	background-position: center bottom;
}

.centerpiece2 a {
    display:block;
    padding: 140px 0 25px 0;
    font: 28px/30px Arial;
    letter-spacing: 0.01em;
    color:#A4C493;
    text-align: center;
    text-decoration: none;
}

.centerpiece2 a:hover {
	text-decoration: none;
	text-align: center;
	color:#fff;
}



a.jnow {
	position: relative;
	top:138px;
	left: 444px;
	display: block;
	width: 163px;
	height: 37px;
	background:url(../imgs/btn-join-now.gif) no-repeat center top;	

}

a.jnow:hover {
	background:url(../imgs/btn-join-now.gif) no-repeat center bottom;	
	}

/* BEGIN FLAGS and AUTH */

.flag a {
  display: block;
  width:27px;
  height: 26px;
}

.flag div a {
    background: no-repeat center top;
}

.flag div {
    position: absolute;
    z-index: 300;
    padding: 0px;
    background-color: #fff;
    margin: 4px 0 0 -2px;
    list-style: none;
    border: 1px solid #97DCE7;
}

.flag div a {
  margin:1px;
}

.flag a.fl-usa,
.flag div a.fl-usa {
  background: url(../imgs/flags/fl_usa.jpg) no-repeat;
}

.flag a.fl-rus,
.flag div a.fl-rus {
  background: url(../imgs/flags/fl_rus.jpg) no-repeat;
}

.flag a.fl-esp,
.flag div a.fl-esp {
  background: url(../imgs/flags/fl_esp.jpg) no-repeat;
}

.flag a.fl-por,
.flag div a.fl-por {
  background: url(../imgs/flags/fl_por.jpg) no-repeat;
}

.flag a.fl-bra,
.flag div a.fl-bra {
  background: url(../imgs/flags/fl_bra.jpg) no-repeat;
}

.flag a.fl-fra,
.flag div a.fl-fra {
  background: url(../imgs/flags/fl_fra.jpg) no-repeat;
}

.flag a.fl-ger,
.flag div a.fl-ger {
  background: url(../imgs/flags/fl_ger.jpg) no-repeat;
}

.flag a.fl-ita,
.flag div a.fl-ita {
  background: url(../imgs/flags/fl_ita.jpg) no-repeat;
}

.flag div a.fl-usa:hover,
.flag div a.fl-rus:hover,
.flag div a.fl-esp:hover,
.flag div a.fl-por:hover,
.flag div a.fl-fra:hover,
.flag div a.fl-bra:hover,
.flag div a.fl-ita:hover,
.flag div a.fl-ger:hover {
  background-position: center bottom;
}

.flag a.fl-selected {
    background-position: center bottom;
}

.flag a.fl-selected:hover {
    background-position: center top;
}


.auth:hover {
 background-color: #E6F7F9;
}




/* END FLAGS and AUTH */


.main-round-border-t {background: url(../imgs/main-round-border-dot.gif) 0 0 repeat-x;}
.main-round-border-b {background: url(../imgs/main-round-border-dot.gif) 0 100% repeat-x}
.main-round-border-l {background: url(../imgs/main-round-border-dot.gif) 0 0 repeat-y}
.main-round-border-r {background: url(../imgs/main-round-border-dot.gif) 100% 0 repeat-y}
.main-round-border-bl {background: url(../imgs/main-round-border-bl.gif) 0 100% no-repeat;}
.main-round-border-br {background: url(../imgs/main-round-border-br.gif) 100% 100% no-repeat;}
.main-round-border-tl {background: url(../imgs/main-round-border-tl.gif) 0 0 no-repeat;}
.main-round-border-tr {background: url(../imgs/main-round-border-tr.gif) 100% 0 no-repeat; padding:4px}


div.main-left-panel a {
    text-decoration:none;
}
a.main-left-panel-selected {
    font-weight: bold
}
div.main-left-panel a:hover {
    font-weight: bold
}
div.main-left-panel-categories a {
    padding-right: 9px;
}
div.main-left-panel-categories a:hover {
    background-position: center right;
    background-image: url(../imgs/triangle-right.gif);
    background-repeat: no-repeat
}
.discount{
	color:#00b5cb;
	/*color:#97DCE7;*/
}